/* This CSS file is applied to both the front end of ERS, and the back end (/cp) */
/*  These are some example media tags:
@media (max-width: 480px) {
@media (max-width: 767px) {
@media (max-width: 768px) {
@media (max-width: 959px) {
@media (min-width: 1220px) {
@media (min-width: 480px) {
@media (min-width: 768px) and (max-width: 959px) {
@media (min-width: 768px) {
@media (min-width: 960px) {
@media print {
@media screen and (max-width: 400px) {
@media screen {
*/

.ajax_overlay_greyed_out {
	opacity: .40;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	width: 100%;
}

.ajax_overlay {}

.ers_store_table,
.ers_category_table,
.ers_item_table {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.row-spacing {
	margin-bottom: 15px;
}

.row-spacing-small {
	margin-bottom: 1em;
}

#item_book_for_date_text {
	color: #aaa;
}

.button_back {
	background: none repeat scroll 0 0 #b4c841;
	border: 1px solid #6b6b6b;
	border-radius: 0.5em;
	float: left;
	font-size: 9pt;
	font-family: Verdana, Arial;
	padding: 0.2em 1.3em .2em 1em;
	position: relative;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}

.button_book,
.button_add {
	background: none repeat scroll 0 0 #b4c841;
	border: 1px solid #6b6b6b;
	border-radius: 0.5em;
	float: left;
	font-size: 12pt;
	font-family: Verdana, Arial;
	padding: 0.2em 1.3em .2em 1em;
	position: relative;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}

.button_finalizeOrder {
	background-color: #b4c841;
	border: 1px solid #6b6b6b;
	border-radius: 0.5em;
	color: white;
	font-size: 12pt;
	font-family: Verdana, Arial;
	padding: 0.2em 1.3em .2em 1em;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.hide_for_mobile {
		display: none;
	}
}
/*  The following rules are implemented, to serve as default settings for a basic responsive/fluid design layout for browse items, browse categories, items */

.responsive_browse_items_wrapper {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.responsive_browse_items_item_wrapper {
	width: 250px;
	position: relative;
	float: left;
	cursor: pointer;
}

.browse_items td {
	padding-bottom: 50px;
	position: relative;
}

.green_asterisk
{
	color:#008800;
}

.ers_button_default, .ers_button_grey
{
	background: #4e4e4e; /* Old browsers */
	background: -moz-linear-gradient(top,  #4e4e4e 0%, #1e1e1e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #4e4e4e 0%,#1e1e1e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #4e4e4e 0%,#1e1e1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-9 */

	border:0px solid #000;
	border-radius:1rem;
	color:#fff;
}

.ers_button_silver
{
	background: #E3E3E3; /* Old browsers */
	background: -moz-linear-gradient(top,  #E3E3E3 0%, #F7F7F7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #E3E3E3 0%,#F7F7F7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #E3E3E3 0%,#F7F7F7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#F7F7F7',GradientType=0 ); /* IE6-9 */

	border:1px solid #AFAFAF;
	border-radius:1rem;
	color:#000;
}

.ers_button_default, .ers_button_grey, .ers_button_silver
{
	padding: 0.4rem 1.2rem;
	vertical-align:middle;
}

.ers_button, .ers_button_default, .ers_button_grey, .ers_button_silver   /* To be applied to all <button> tags, regardless of whether it's a wordpress plugin or not. */
{
	cursor:pointer;
	margin:2px;
	white-space:nowrap;
	/*margin:15px 0; margins are spacing buttons out too much, better to do it on a page by page basis*/
}

.greytext
{
	color:#aaaaaa;
}


#ers_timespan_table>tbody>tr>td:first-child
{
	min-width:82px;
}

.dev
{
	display:none;
}

.survey_form_div
{
	color:#000;
}

table.survey_form_table td
{
	color: #000 !important;
}

.glow_text_large_white
{
	text-shadow: 1px 1px 8px rgba(255,255,255,1), -1px -1px 8px rgba(255,255,255,1);
}

.glow_text_medium_white
{
	text-shadow: 1px 1px 8px rgba(255,255,255,1), -1px -1px 8px rgba(255,255,255,1);
}

.glow_text_small_white
{
	text-shadow: 1px 1px 8px rgba(255,255,255,1), -1px -1px 8px rgba(255,255,255,1);
}

.glow_text_large_black
{
	text-shadow: 1px 1px 8px rgba(0,0,0,1), -1px -1px 8px rgba(0,0,0,1);
}

.glow_text_medium_black
{
	text-shadow: 1px 1px 8px rgba(0,0,0,1), -1px -1px 8px rgba(0,0,0,1);
}

.glow_text_small_black
{
	text-shadow: 1px 1px 8px rgba(0,0,0,1), -1px -1px 8px rgba(0,0,0,1);
}




.general_notification_white
{
	color:#fff;
	text-shadow: 1px 1px 8px rgba(0,0,0,1), -1px -1px 8px rgba(0,0,0,1);
	text-align:center;
}

.general_notification_black
{
	color:#000;
	text-shadow: 1px 1px 8px rgba(255,255,255,1), -1px -1px 8px rgba(255,255,255,1);
	text-align:center;
}

.more_info_text
{
	font-size:16px;
	font-weight:bold;
}
